Retrieve sandbox build

One build by ID. 404 with code: build_not_found if the build doesn't
exist or belongs to another sandbox group.

400 with code: invalid_sandbox_group_id if sandboxGroupId is not a
well-formed sbg- ID, or invalid build ID if buildId is not a
well-formed sbb- ID.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
^sbg-[0-9a-v]{20}$

The ID of the sandbox group

string
required
^sbb-[0-9a-v]{20}$

The ID of the build

Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json